mutation AuthenticateTelegram($input: AuthenticateTelegramInput!) {
  authenticateTelegram(input: $input) {
    user {
      id
      telegramId
      username
      firstName
      lastName
      photoUrl
      languageCode
      isAdmin
    }
  }
}
